Source: python-cursive
Version: 0.1.1-1~u16.04+mcp0
Binary:
  - python-cursive-doc
  - python-cursive
  - python3-cursive
Build_time: 2017-04-07-15-06-33
Code_project:
  cursive: d5e395cc351911ca1f2ffd0446986912309f87a0
  cursive-build: 70affbcdbe9d8db5c1cb1f02b66d909b99fe2ef7
